@article{arendt2005
  , title   = "Does education cause better health? A panel data analysis using school reforms for identification"
  , author  = "Arendt, Jacob N."
  , year    = "2005"
  , journal = "Economics of Education Review"
  , volume  = "24"
  , number  = "2"
  , pages   = "149--160"
}

@article{booth2017
  , title   = "Socioeconomic inequality in morbid obesity with body mass index more than 40kg/m2 in the United States and England"
  , author  = "Helen P. Booth and Judith Charlton and Martin C. Gulliford"
  , year    = "2017"
  , journal = "SSM - Population Health"
  , volume  = "3"
  , pages   = "172--178"
}

@article{gao2017
  , title   = "An empirical analysis on the determinants of overweight and obesity in China"
  , author  = "Gao,P. and Shen,J."
  , year    = "2017"
  , journal = "Applied Economics"
  , volume  = "49"
  , number  = "20"
  , pages   = "1923--1936"
}

@article{effertz2016,
  title={The costs and consequences of obesity in Germany: a new approach from a prevalence and life-cycle perspective},
  author={Tobias Effertz and Susanne Engel and Frank Verheyen and Roland Linder},
  year={2016},
  journal={The European Journal of Health Economics},
  volume={17},
  number={9},
  pages={1141--1158},
}

@article{jolliffe2011,
  title={Overweight and poor? On the relationship between income and the body mass index},
  author={Jolliffe, Dean},
  year={2011},
  journal={Economics \& Human Biology},
  volume={9},
  number={4},
  pages={342--355},
}

@article{offer2010,
  title={Obesity under affluence varies by welfare regimes: the effect of fast food, insecurity, and inequality},
  author={Offer, Avner and Pechey, Rachel and Ulijaszek, Stanley},
  year={2010},
  journal={Economics \& Human Biology},
  volume={8},
  number={3},
  pages={297--308},
}

@article{rohde2017,
  title={The self-reinforcing dynamics of economic insecurity and obesity},
  author={Rohde, Nicholas and Tang, KK and Osberg, Lars},
  year={2017},
  journal={Applied Economics},
  volume={49},
  number={17},
  pages={1668--1678},
}

@techreport{who2000,
  title={Obesity: Preventing and Managing the Global Epidemic},
  author={WHO},
  year={2000},
  journal={World Health Organization Technical Report Series 894},
}

@book{wooldridge2015,
  title={Introductory econometrics: A modern approach},
  author={Wooldridge, Jeffrey M},
  year={2015},
  publisher={Nelson Education},
}
